h1{
    text-align: center ;
    padding-top: 80;
}
h2{
    margin-left: 100px;
    font-family:'Times New Roman', Times, serif;
}

h4{
  text-align: center;
}
ul {
    list-style-type: none;
    margin: 10px;
    padding-top: 10px;
    height:60;
    overflow: hidden;
    background-color: black;
  }
  
  li {
    float: right;
  }
  
  li a {
    display:inline-block;
    color: white;
    text-align: center;
    margin-right: 20px;
    padding: 5px 16px;
    text-decoration: none;
  }
  
  li a:hover {
    background-color: #111;
  }

  .ftr{
  
  text-align:center;
  justify-content: space-between;
  bottom: 0;
  position: fixed;
  padding: 10px;
  margin: 0;
  margin-bottom: 0px;
  width: 100%;
  background-color: rgb(16, 15, 15);
  color: white;
  height: 50;

  }

   .imgdiv{ 
    display: flex;
    align-items: center;
    float: left;
    width:1000px;
      margin-left:150px; 
      margin-bottom: 15px; 
   } 

  .gallery {
    margin: 25px;
    display: inline-block;
    border: 2PX solid #161515;
    border-radius: 12px;
    width: 250px;
    height: 350px;
    box-shadow: 0 4px 8px 0 rgb(0,0,0,0.2);
    align-items: center;
    
  }
  
  div.gallery:hover {
    border: 5px solid #1f0263;
    
  }
  
  div.gallery img {
    width: 100%;
    height: 120;
    border-radius: 9px; 
  }
  
  div.desc {
    padding: 15px;
    text-align: center;
    padding-top: 10px;
  }

 .head{
  text-align: center;
  font-size: large;
  padding-top: 1px;
 } 
 .button{
  background-color: rgb(2, 28, 89);
  border:50%;
  color: white;
  padding: 15px 40px;
  text-align: center;
  margin-top: 10%  ;
  margin-bottom: 40%;
  margin-left: 20%;
  text-decoration: none;
  display: inline-block;
  font-size: 10px; 
 }
 .box_set{
  line-height: 10px;
 }
 